cancel
Showing results for 
Search instead for 
Did you mean: 

X-Lite Fatal Error

dejjones
Grafter
Posts: 88
Registered: 31-07-2007

X-Lite Fatal Error

The other day I decided to try Plusnet Broadband Phone, so I went to the Plusnet "Setup Guide" and subsequently downloaded the latest version of Xlite from Counterpath (X-lite_win32_1011s_41150.exe.)
The installation instructions worked fine until the installation Wizard had finished, but every time I attempted to run the application, the Xlite phone graphic popped up OK, but then almost immediatey, a fatal error message box appeared, and the program crashed. The message does not stay around long enough to read it.
I then tried downloading an earlier version from "download.com"(x-lite3_29712.exe), which I have now installed and it appears to be working fine.
I just wondered if the Plusnet team are aware that there is a problem with the version of the software that they are telling people to download.
There are several Counterpath customers having similar problems see:-http://support.xten.net/viewtopic.php?t=12072&postdays=0&postorder=asc&highlight=fatal+error&start=0&sid=6432f6f8f4af4bd36938bf6d8447219e
2 REPLIES
dejjones
Grafter
Posts: 88
Registered: 31-07-2007

Re: X-Lite Fatal Error

Since this seems to be quite a problem with Counterpath customers, I'm surprised that no-one else in plusnet appears to have had any trouble.
Which version of the software are people using?
Or is the answer that no-one is using the Xlite softphone?
fred
Grafter
Posts: 57
Registered: 27-02-2008

Re: X-Lite Fatal Error

Quote from: dejjones
Or is the answer that no-one is using the Xlite softphone?

I don't use it if I can avoid it. Version 3 had all sorts of desirable bells and whistles advertised when it was first brought out so I was after it like a shot. I had nothing but praise for version 2. But I had the same problems. I even went for a paid version just in case, but ended up demanding that they repay me, for ver 3 was unreliable at best.
If I need to use a softphone, then I still have the install files for version 2, but prefer to use others if at all possible.